Зависимость libtelepathy-glib-devel

libtelepathy-glib-devel-0.24.1-alt2
О пакете: Development libraries and header files for telepathy-glib
  • Назад
  • 1
  • Следующая
Наверх